#pragma once
#include "ATPAbstractController.h"



class ZZ_iSIFControlThread :public ZZ_ATPAbsCtrlThread
{
	Q_OBJECT
public:
	
private:
public:
	ZZ_iSIFControlThread(QObject* parent = nullptr);
	~ZZ_iSIFControlThread();
public slots:
	int StartTestAcquisition();
	int test();//
};